MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / workbench / mps-workbench /
drwxr-xr-x   ..
drwxr-xr-x - jetbrains.mps.ide
-rw-r--r-- 3266 mps-workbench.iml
drwxr-xr-x - pluginSolutions
drwxr-xr-x - source
drwxr-xr-x - tests